{
  "name": "mantra-mithril",
  "version": "1.0.0",
  "description": "mithril.js patched with layout logic",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "sss"
  },
  "author": "Matteo Dellea",
  "license": "ISC",
  "dependencies": {
    "mithril": "^0.1.34"
  }
}